@media only screen and (max-width: 1700px) {
	#menu ul {
		float: left;
		width: auto;
	}
}

@media only screen and (max-width: 1600px) {
	#home_content_3_wrapper a {
		font-size: 17px;
	}
	.events {
		width: 50%;
	}
}

@media only screen and (max-width: 1560px) {
	#menu ul li a {
		padding: 0 10px;
	}
}

@media only screen and (max-width: 1500px) {
	#home_content_4_wrapper article.news {
		width: 31.83%;
		padding-top: 30%;
	}
}

@media only screen and (max-width: 1560px) {
	#menu ul li a {
		padding: 0 10px;
		font-size: 15px;
	}
}

@media only screen and (max-width: 1400px) {
	#menu {
		right: 220px;
		z-index:99999;
	}
	#menu ul {
		position: absolute;
		opacity: 0;
		top: -300px;
		right: 0;
		height: auto;
		padding: 10px 0 10px 10px;
		background-color: rgba(0, 0, 0, 1);
	}
	#menu ul li {
		
		margin: 0 auto;
		height: 30px;
		line-height: 30px;
		width: 100%;
	}
	#menu ul li a {
		position: relative;
		font-size: 17px;
		width: 100%;
		padding: 8px 15px 0;
		width: 100%;
		height: auto;
		line-height: 20px;
	}
	#menu ul.mobile_active {
		position: absolute;
		opacity: 1;
		top: 70px;
		right: 0;
	}
	#menu_icon {
		opacity: 1;
		top: -2px;
	}
	#menu ul li ul {
		position: absolute;
		top: 15px !important;
		right: -170px !important;
		height: auto !important;
		min-height: 220px !important;
		background-color: rgba(10, 10, 10, 1) !important;
		width: 170px !important;
	}
	#add_menu_top {
		z-index: 9999;
	}
}

@media only screen and (max-width: 1370px) {
	#home_content_3_wrapper a {
		font-size: 15px;
		color: #000;
	}
}

@media only screen and (max-width: 1220px) {
	#home_content_3_wrapper .right_side, #home_content_3_wrapper .left_side {
		width: 100%;
		float: left;
		padding-right: 0;
		padding-left: 0;
	}
	#home_content_3_wrapper a {
		font-size: 20px;
		color: rgba(4, 87, 110, 1);
	}
}

@media only screen and (max-width: 1200px) {
	#home_phrase {
		width: 300px;
		height: 50px;
		margin-top: -25px;
		margin-left: -150px;
	}
	#home_phrase h2 {
		font-size: 30px;
	}
	#logo {
		width: 100px;
		height: 123px;
		margin: 30px auto 10px;
	}
	#home_phrase h1 {
		font-size: 20px;
	}
	#facts {
		width: 80%;
		margin-left: 10%;
	}
	.events {
		width: 100%;
	}
}

@media only screen and (max-width: 1000px) {
	#home_content_4_wrapper article.news {
		width: 45.5%;
		padding-top: 40%;
	}
	.banners a {
		width: 47%;
		margin: 0 0 2% 2%;
	}
	/*#menu ul {
		width: 50%;
	}*/
}

@media only screen and (max-width: 900px) {
	#home_phrase {
		width: 200px;
		height: 50px;
		margin-top: -25px;
		margin-left: -100px;
	}
	#home_phrase h2 {
		font-size: 20px;
	}
	#logo {
		width: 70px;
		height: 86px;
		margin: 20px auto 5px;
	}
	#home_phrase h1 {
		font-size: 20px;
	}
	#facts .fact {
		width: 50%;
		margin-top: 30px;
	}
}

@media only screen and (max-width: 800px) {
	#home_content_2_wrapper a.special_news_1, #home_content_2_wrapper a.special_news_2, #home_content_2_wrapper a.special_news_3, #home_content_2_wrapper a.special_news_4,
	#home_content_2_wrapper a.special_news_1_en, #home_content_2_wrapper a.special_news_2_en, #home_content_2_wrapper a.special_news_3_en, #home_content_2_wrapper a.special_news_4_en	{
		margin: 0 auto 20px;
		position: relative;
		top: 50px;
		left: auto;
	}
	#accessibility_menu {
		padding-top: 50px;
	}
	#accessibility_menu_icon {
		top: -30px;
		position: relative;
		color: white;
		display: block;
	}
	#accessibility_menu_main {
		display:none;
	}
}

@media only screen and (max-width: 750px) {
	#home_content_3_wrapper a {
		font-size: 17px;
	}
}

@media only screen and (max-width: 700px) {

	#home_content_4_wrapper article.news {
		width: 100%;
		margin: 0;
		padding-top: 70%;
		margin-bottom: 20px;
		/*border: 1px solid rgba(4, 87, 110, 1);*/
	}
	#home_content_4_wrapper article.news .content {
		font-size: 17px;
	}
}

@media only screen and (max-width: 650px) {
	#home_content_3_wrapper {
		padding: 7% 1%;
	}
}

@media only screen and (max-width: 600px) {
	.w75p {
		width: 96%;
		margin-right: 2% !important;
		margin-left: 2% !important;
	}
	.w70p {
		width: 96%;
		margin-right: 2% !important;
		margin-left: 2% !important;
	}
	.w60p {
		width: 96%;
		margin-right: 2% !important;
		margin-left: 2% !important;
	}
	.w40p {
		width: 96%;
		margin-right: 2% !important;
		margin-left: 2% !important;
	}
	.w25p {
		width: 96%;
		margin-right: 2% !important;
		margin-left: 2% !important;
	}
	#menu ul li a {
		padding: 0 5px;
	}
	#facts {
		padding-top: 50px;
		margin-bottom: 50px;
	}
	#facts h2 {
		font-size: 25px;
		height: 100px;
	}
	#facts .fact {
		width: 100%;
		margin-top: 10px;
	}
	.banners a {
		width: 100%;
		margin: 0 0 20px 0;
	}
	#home_content_3_wrapper {
		margin-top: -50px;
	}
}

@media only screen and (max-width: 570px) {
	#home_video_wrapper, #home_video, #home_content_1_wrapper {
		min-height: 500px;
	}
	#home_content_1_wrapper {
		background: rgba(0, 0, 0, 0.5);
	}
	#home_phrase {
		display: none;
	}
	#apply {
		position: relative;
		display: block;
		top: 280px;
		width: 250px;
		height: 70px;
		margin: 0 auto;
		padding: 0;
		opacity: 0.9;
		font-size: 27px;
		text-decoration: none;
		font-weight: 300;
		border: 1px solid transparent;
		text-align: center;
		-webkit-transition: all 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000);
		-moz-transition: all 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000);
		-ms-transition: all 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000);
		-o-transition: all 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000);
		transition: all 0.5s cubic-bezier(0.215, 0.610, 0.355, 1.000);
	}
	#apply:hover {
		border: 1px solid #fff;
		padding: 0;
	}

	/*
	#add_menu_1, #add_menu_2, #add_menu_3, #add_menu_4, #add_menu_5 {
		position: relative;
		display: block;
		margin: 10px auto;
		top: 300px;
		left: -150px;
		width: 150px;
		height: 50px;
		line-height: 50px;
		text-align: center;
		opacity: 0.9;
		font-size: 21px;
		padding: 0;
		background: rgba(4, 87, 110, 0.9);
	}
	#add_menu_1:hover, #add_menu_2:hover, #add_menu_3:hover, #add_menu_4:hover, #add_menu_5:hover {
		padding: 0;
		border: 1px solid #fff;
	}
	#languages, #accessible, #search, #my_ku {
		position: relative;
		margin: 10px auto;
		padding: 0;
		text-align: center;
		top: 320px;
		display: block;
		background: rgba(4, 87, 110, 0.9);
	}
	#languages:hover, #accessible:hover, #search:hover, #my_ku:hover {
		border: 1px solid #fff;
		background: rgba(4, 87, 110, 1);
		padding: 0;
	}
	#search_form {
		position: relative;
		top: 310px;
		left: 50%;
		margin-left: -115px;
		padding-top: 1px;
	}
	*/
}

@media only screen and (max-width: 550px) {
	#home_content_4_wrapper {
		margin-top: -50px;
	}
	#home_logo {
		position: absolute;
		display: block;
		top: 70px;
		left: 10px;
		z-index: 500;
	}
}

@media only screen and (max-width: 500px) {
	#home_content_3_wrapper a {
		font-size: 16px;
		color: #fff;
		padding: 0;
		text-transform: none;
		text-align: center;
		border-top: 1px solid transparent;
		border-right: 1px solid transparent;
		border-bottom: 1px solid transparent;
		border-left: 1px solid transparent;
	}
	#home_content_3_wrapper a:hover {
		border-top: 1px solid #fff;
		border-right: 1px solid #fff;
		border-bottom: 1px solid #fff;
		border-left: 1px solid #fff;
		color: #fff;
	}
	.events {
		height: 150px;
	}
	.events .date {
		height: 150px;
		width: 25%;
		padding-top: 27px;
	}
	.events .events_inner {
		height: 150px;
		width: 75%;
		padding: 10px 10px;
	}
	#menu ul {
		right: -50px !important;
	}

}